/* *************************************************************************************************
* Menu CSS
*************************************************************************************************** */
a, body, div, header, html, img, li, p, span, ul {
	margin: 0;
	padding: 0;
	border: 0;
}
header {
	display: block
}
body {
	line-height: 1.5;
	word-break: normal!important;
	-webkit-hyphens: manual;
	-ms-hyphens: manual;
	hyphens: manual;
	letter-spacing: .02em!important;
	font-family: Lato, sans-serif!important;
	color: #606568
}
ul {
	list-style: none;
	margin: 0
}
a,a:hover {
	text-decoration: none
}
.col {
	padding: 0 15px;
	float: left
}
header {
	width: 100%;
	background-color: #af0a0c;
	position: relative;
	min-height:60px
}
header .mainNav {
	margin-top: 4px;
	padding: 10px 0 5px
}
header .navContainer {
	margin: -14px!important;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
header .navContainer li {
	padding: 32px 10px 32px;
	-webkit-transition: .5s;
	transition: .5s;
	line-height: 1em;
}
header .navContainer li li{
	padding: 0px;
}
header .megaMenuContainer{box-shadow: 1px 1px 6px #000;margin-top:25px;}
header .megaMenuContainer ul {margin:10px 10px;}
header .megaMenuContainer ul li{text-transform:initial !important;}
header .megaMenuContainer ul li:hover{background:#f5f3f3;}
header .megaMenuContainer ul li a{color:#ccc;padding: 7px 0px; min-width: 200px;padding-left:10px;}
header .megaMenuContainer ul li a:hover{}
header .navContainer li:hover li a{color:#8c8b8b;padding-bottom:10px;}
header .navContainer li:hover a, header .navContainer li:hover li a:hover{
	color: #2c5a6e;
}
header .navContainer li a {
	display: inline-block;
	color: #fbb;
}
header .navContainer li a:hover, header .navContainer li li a:hover {
	color: #2c5a6e;
}
header .navContainer li a:hover li a{
	color:#000;
}
header .navContainer li .megaMenuContainer {
	display:none !important;
	position: absolute;
	color: #000;
	background: #fff;
	z-index: 99;
}
header .navContainer li:hover .megaMenuContainer {               /* Fixed for each site... where menu will open*/
	display:block !important;
}
header .navContainer li .megaMenuContainer .menuItemTitle {
	font-weight: 900;
	text-transform: uppercase
}
header .navContainer li .megaMenuContainer .subMenu {
	border: 1px solid #d5dbe1;
	border-width: 0 1px
}
header .navContainer li .megaMenuContainer .subMenu li {
	display: block;
	padding: 0 0 0 20px;
	color: #000;
	line-height: 2.5em;
}
header .navContainer li .megaMenuContainer .subMenu li a {
	color: #000!important;
	padding: 0;
}
header .navContainer li .megaMenuContainer .subMenu li a:hover {
	color: #af0a0c;
}
header .navContainer li .megaMenuContainer .navDetail {
	padding: 5px 5px 0;
	font-size: .75em;
	border: 1px solid #f1f5f9;
	cursor: pointer
}
header .navContainer li .megaMenuContainer .navDetail:last-child {
	margin-top: 10px
}
header .navContainer li .megaMenuContainer .navDetail:after {
	content: "";
	display: table;
	clear: both
}
header .navContainer li .megaMenuContainer .navDetail a {
	padding: 0
}
header .navContainer li .megaMenuContainer .navDetail .thumbnail {
	width: 30%;
	padding-right: 10px;
	float: left
}
header .navContainer li .megaMenuContainer .navDetail .detail {
	width: 65%;
	float: left
}
header .navContainer li .megaMenuContainer .navDetail .detail p {
	color: #606568
}
header .navContainer li .megaMenuContainer .navDetail .detail .title {
	font-weight: 900
}
span.cart-block--summary__count{
	position: absolute;
    top: -6px;
    right: -12px;
    color: #406677;
    color: #ffffff;
    /* text-shadow: 1px 1px 5px #000; */
    font-size: 11px;
    border: 1px solid #406677;
    height: 16px;
    line-height: 16px;
    width: 16px;
    border-radius: 50px;
    text-align: center;
    padding-left: 1px;
    display: inline-block;
    background: #2c5a6e;
}
.cart-block--summary .icon{
	height:30px;
	width:30px;
}
@media screen and (max-width:1024px) {
	.header {
		font-size: 1.6em!important;
		line-height: 1.4em!important
	}
	
	header .hamburgerNav {
		width: 1em;
		height: 2em;
		margin-top: 25px;
		display: block;
		background: 0 0;
		font-size: 2em;
		text-align: center;
		float: right;
		cursor: pointer;
		color: #fff;
	}
	header .navContainer {
		width: 100%;
		position: fixed;
		top: 98px;                                            /* Fix for each site -- Menu top in Mobile View  */
		z-index: 999;
		background: #f4f1f4;
		left: 14px
	}
	header .admin-navContainer {
		top: 158px;                                            /* Fix for each site -- Menu top in Mobile View  +40 for Admin*/
	}
	
	header .navContainer.desktopNav {
		display: none
	}
	header .navContainer li {
		padding: 0!important;
		display: block!important;
		text-transform: uppercase;
		font-weight: 900
	}
	div.megaMenuContainer .wc-grid{
		min-width:80% !important;
	}
	header .navContainer li .megaMenuContainer .wc-grid .subMenu li{
		margin: 0 15px;
	}
	header .navContainer li a, header .navContainer li span {
		padding: 12px 20px !important;
		display: block;
		color: #000!important;
		border-bottom: 1px solid #d5dbe1
	}
	header .navContainer li a:hover {
		background: 0 0!important;
		color: #000!important
	}
	header .navContainer li a:after, header .navContainer li.has-submenu span:after {
		content: " >";
		position: absolute;
		right: 30px;
		font-weight: 400
	}
	header .navContainer li.has-submenu span{
		width:100%;
		display:block;
	}
	header .navContainer li.has-submenu span:after {
		transform: rotate(90deg);
	}
	header .navContainer li .col-3,
	header .navContainer li .col-4 {                            /* Anurag - Hide left/right menu when in mobile mode*/
		display: none
	}
	header .navContainer li:hover {
		background: 0 0!important;
		color: #000!important
	}
	header .navContainer li:hover a {
		color: #000!important
	}
	header .navContainer li .megaMenuContainer {
		padding: 0 0!important;
		position: inherit!important;
		border-bottom: 0
	}
	header .navContainer li .megaMenuContainer .wc-grid .subMenu {
		border: 0;
		margin-bottom: 20px;
		background-color: #fff;
	}
	header .navContainer li .megaMenuContainer .wc-grid .subMenu li {
		text-transform: none;
		font-weight: 400
	}
	header .navContainer li .megaMenuContainer .wc-grid .subMenu li a:after {
		content: ""
	}
	header .mainNav .mobile div.megaMenuContainer {
		display: none;
	}
	header .navContainer li .megaMenuContainer {
		position: inherit !important;
		border-bottom: 0;
	}
	header .navContainer li .megaMenuContainer {
		width: 100%;
		color: #000000;
		z-index: 10;
		margin: 0px;
	}
}

@media screen and (min-width:991px) {
	.hamburgerNav {
		display: none;
	}
}

@media screen and (max-width:767px) {
	header .navContainer {
		top: 80px;   
	}
}
header .mainNav .mobile div.megaMenuContainer {
    display: none;
}

/* *********************************************************************************************
* End Menu CSS
**************************************************************************************************** */